<?xml version="1.0" encoding="UTF-8"?>
<rdf:RDF xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#" xmlns:adms="http://www.w3.org/ns/adms#" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:dcat="http://www.w3.org/ns/dcat#" xmlns:dcatapit="http://dati.gov.it/onto/dcatapit#" xmlns:dct="http://purl.org/dc/terms/" xmlns:foaf="http://xmlns.com/foaf/0.1/" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:gsp="http://www.opengis.net/ont/geosparql#" xmlns:locn="http://www.w3.org/ns/locn#" xmlns:owl="http://www.w3.org/2002/07/owl#" xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#" xmlns:skos="http://www.w3.org/2004/02/skos/core#" xmlns:vcard="http://www.w3.org/2006/vcard/ns#">
    <dcatapit:Distribution rdf:about="http://www.protezionecivile.gov.it/attivita-rischi/meteo-idro/attivita/previsione-prevenzione/centro-funzionale-centrale-rischio-meteo-idrogeologico/previsionale/bollettini-criticita">
        <rdf:type rdf:resource="http://www.w3.org/ns/dcat#Distribution"/>
        <dct:title xml:lang="it"/>
        <dct:description xml:lang="it"/>
        <dct:format rdf:resource="http://publications.europa.eu/resource/authority/file-type/XML"/>
        <dcat:accessURL rdf:resource="http://www.protezionecivile.gov.it/bcr/xml/20201014_1559.zip"/>
        <dcat:downloadURL rdf:resource="http://www.protezionecivile.gov.it/bcr/xml/20201014_1559.zip"/>
        <dct:license rdf:resource="http://dati.protezionecivile.it/Download/Licenze/CC_Attribution-ShareAlike_4.0_International"/>
        <dct:modified rdf:datatype="http://www.w3.org/2001/XMLSchema#dateTime">2020-10-14</dct:modified>
    </dcatapit:Distribution>
    <dcatapit:LicenseDocument rdf:about="http://dati.protezionecivile.it/Download/Licenze/CC_Attribution-ShareAlike_4.0_International">
        <rdf:type rdf:resource="http://purl.org/dc/terms/LicenseDocument"/>
        <dct:type rdf:resource="http://purl.org/adms/licencetype/ViralEffect-ShareAlike"/>
        <foaf:name>CC BY-SA DPC</foaf:name>
        <owl:versionInfo>4.0 DPC</owl:versionInfo>
    </dcatapit:LicenseDocument>
    <dcatapit:Agent rdf:about="http://dati.protezionecivile.it">
        <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent"/>
        <foaf:name>PCM - Dipartimento della Protezione Civile</foaf:name>
        <dct:identifier>PCM</dct:identifier>
        <foaf:mbox>mailto:sisterritoriale@protezionecivile.it</foaf:mbox>
    </dcatapit:Agent>
    <dcatapit:Agent rdf:about="http://dati.protezionecivile.it/redazione">
        <rdf:type rdf:resource="http://xmlns.com/foaf/0.1/Agent"/>
        <foaf:name>PCM - Dipartimento della Protezione Civile - Redazione</foaf:name>
        <dct:identifier>PCM - Redazione</dct:identifier>
        <foaf:mbox>mailto:redazione@protezionecivile.it</foaf:mbox>
    </dcatapit:Agent>
    <dcatapit:Organization rdf:about="http://dati.protezionecivile.it#PointOfContact">
        <rdf:type rdf:resource="http://www.w3.org/2006/vcard/ns#Kind"/>
        <rdf:type rdf:resource="http://www.w3.org/2006/vcard/ns#Organization"/>
        <vcard:fn>PCM - Dipartimento della Protezione Civile - Redazione</vcard:fn>
        <vcard:hasEmail rdf:resource="mailto:redazione@protezionecivile.it"/>
    </dcatapit:Organization>
    <dct:Location rdf:about="http://dati.protezionecivile.it/geoportalDPC/rest/document#nome_Location">
        <locn:geometry rdf:datatype="http://www.opengis.net/ont/geosparql#gmlLiteral">&lt;gml:Envelope srsName="http://www.opengis.net/def/EPSG/0/4326"&gt;&lt;gml:lowerCorner&gt;6.62 44.06&lt;/gml:lowerCorner&gt;&lt;gml:upperCorner&gt;9.22 46.47&lt;/gml:upperCorner&gt;&lt;/gml:Envelope&gt;</locn:geometry>
    </dct:Location>
    <dct:PeriodOfTime rdf:about="http://dati.protezionecivile.it/geoportalDPC/rest/document#nome_PeriodOfTime">
        <dcatapit:startDate>2026-06-16</dcatapit:startDate>
        <dcatapit:endDate>2026-06-17</dcatapit:endDate>
    </dct:PeriodOfTime>
    <dcatapit:Dataset rdf:about="http://dati.protezionecivile.it/geoportalDPC/rest/document#nome">
        <rdf:type rdf:resource="http://www.w3.org/ns/dcat#Dataset"/>
        <dct:identifier>nome</dct:identifier>
        <dct:title xml:lang="it">Bollettino di criticità nazionale (Open Data)</dct:title>
        <dct:description xml:lang="it">Il Bollettino di criticità nazionale, è una sintesi delle valutazioni di criticità emesse dai Centri funzionali Decentrati delle Regioni e Province Autonome. Viene emesso quotidianamente entro le ore 16:00 dal Centro Funzionale Centrale (CFC) del Dipartimento della protezione civile e riporta la valutazione dei livelli di criticità idrogeologica, idraulica e per temporali mediamente attesi fino alle ore 24:00 del giorno di emissione (oggi) e nelle 24 ore del giorno seguente (domani). Le valutazioni di criticità/allerta sono riferite alle zone di allerta in cui è suddiviso il territorio italiano, cioè ambiti territoriali omogenei rispetto al tipo e all’intensità dei fenomeni meteo che si possono verificare e ai loro effetti sul territorio.
La corrispondenza tra i livelli di criticità, previsti dalla Direttiva del Presidente del Consiglio dei Ministri del 27 febbraio 2004, e i livelli di allerta è definita nelle Indicazioni operative per l’omogeneizzazione dei messaggi del Sistema di allertamento nazionale del 10 febbraio 2016. Nelle stesse Indicazioni operative si stabilisce di associare il termine “allerta” ai codici colore (giallo, arancione, rosso) corrispondenti ai livelli di criticità (ordinaria, moderata, elevata).
La previsione di criticità/allerta per il rischio temporali è stata introdotta con le Indicazioni operative del 10 febbraio 2016. Per questo rischio non è prevista la criticità/allerta rossa perché, in questo caso, tali fenomeni sono associati a condizioni meteo perturbate intense e diffuse che già caratterizzano lo scenario di criticità/allerta idrogeologica rossa. Anche gli effetti e i danni prodotti sono gli stessi.
Per le Regioni Sardegna e Piemonte e per le Province Autonome di Trento e Bolzano il bollettino riguarda solo la valutazione del rischio idrogeologico e idraulico, non essendo ancora il rischio temporali oggetto di valutazione secondo le Indicazioni Operative del Capo Dipartimento della Protezione Civile del 10 febbraio 2016. Si evidenzia quindi che per queste Regioni e Province Autonome, nel testo nel Bollettino non sono presenti informazioni sul rischio temporali.</dct:description>
        <dcat:theme rdf:resource="http://publications.europa.eu/resource/authority/data-theme/ENVI"/>
        <dct:subject rdf:resource="http://eurovoc.europa.eu/4075"/>
        <dct:subject rdf:resource="http://eurovoc.europa.eu/89"/>
        <dct:subject rdf:resource="http://eurovoc.europa.eu/3057"/>
        <dct:creator rdf:resource="http://dati.protezionecivile.it"/>
        <dct:publisher rdf:resource="http://dati.protezionecivile.it/redazione"/>
        <dct:rightsHolder rdf:resource="http://dati.protezionecivile.it"/>
        <dcat:contactPoint rdf:resource="http://dati.protezionecivile.it#PointOfContact"/>
        <dct:issued>2026-06-16</dct:issued>
        <dct:modified>2026-06-16</dct:modified>
        <dcat:keyword xml:lang="it">sistema allertamento nazionale</dcat:keyword>
        <dcat:keyword xml:lang="it">rischio idrogeologico</dcat:keyword>
        <dcat:keyword xml:lang="it">rischio idraulico</dcat:keyword>
        <dcat:keyword xml:lang="it">rischio temporali</dcat:keyword>
        <dcat:keyword xml:lang="it">protezione civile</dcat:keyword>
        <dct:spatial rdf:resource="http://dati.protezionecivile.it/geoportalDPC/rest/document#nome_Location"/>
        <dct:language rdf:resource="http://publications.europa.eu/resource/authority/language/ITA"/>
        <dct:temporal rdf:resource="http://dati.protezionecivile.it/geoportalDPC/rest/document#nome_PeriodOfTime"/>
        <dct:accrualPeriodicity rdf:resource="http://publications.europa.eu/resource/authority/frequency/DAILY"/>
        <dcat:distribution rdf:resource="http://www.protezionecivile.gov.it/attivita-rischi/meteo-idro/attivita/previsione-prevenzione/centro-funzionale-centrale-rischio-meteo-idrogeologico/previsionale/bollettini-criticita"/>
    </dcatapit:Dataset>
    <skos:Concept rdf:about="http://eurovoc.europa.eu/4075">
        <skos:prefLabel xml:lang="it">rischio naturale</skos:prefLabel>
    </skos:Concept>
    <skos:Concept rdf:about="http://eurovoc.europa.eu/89">
        <skos:prefLabel xml:lang="it">condizioni atmosferiche</skos:prefLabel>
    </skos:Concept>
    <skos:Concept rdf:about="http://eurovoc.europa.eu/3057">
        <skos:prefLabel xml:lang="it">protezione civile</skos:prefLabel>
    </skos:Concept>
</rdf:RDF>